## evopedia 0.4.2

=== Makefile ===
#############################################################################
# Makefile for building: evopedia
# Generated by qmake (2.01a) (Qt 4.7.0) on: Sun Nov 21 18:23:21 2010
# Project:  evopedia.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile evopedia.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DUSE_MOBILITY -DQT_NO_CAST_TO_ASCII -DQT_NO_CAST_FROM_BYTEARRAY -DDATADIR=\"/usr/local/share\" -DPKGDATADIR=\"\" -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++ -I. -I/targets/FREMANTLE_X86/usr/include/QtCore -I/targets/FREMANTLE_X86/usr/include/QtNetwork -I/targets/FREMANTLE_X86/usr/include/QtGui -I/targets/FREMANTLE_X86/usr/include -I/targets/FREMANTLE_X86/usr/include/QtLocation -Isrc -I/targets/FREMANTLE_X86/usr/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-O1 -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -lbz2 -L/usr/lib -lQtLocation -lQtGui -L/usr/X11R6/lib -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = src/mainwindow.cpp \
		src/localarchive.cpp \
		src/title.cpp \
		src/titleiterator.cpp \
		src/titlelistmodel.cpp \
		src/evopedia.cpp \
		src/bzreader.cpp \
		src/evopediawebserver.cpp \
		src/utils.cpp \
		src/archive.cpp \
		src/downloadablearchive.cpp \
		src/partialarchive.cpp \
		src/map.cpp \
		src/flickable.cpp \
		src/dumpsettings.cpp \
		src/mapwindow.cpp \
		src/flickablemap.cpp \
		src/evopediaapplication.cpp \
		src/archivemanager.cpp \
		src/archivelist.cpp \
		src/tilefetcher.cpp \
		src/torrent/bencodeparser.cpp \
		src/torrent/connectionmanager.cpp \
		src/torrent/filemanager.cpp \
		src/torrent/metainfo.cpp \
		src/torrent/peerwireclient.cpp \
		src/torrent/ratecontroller.cpp \
		src/torrent/torrentclient.cpp \
		src/torrent/torrentserver.cpp \
		src/torrent/trackerclient.cpp moc_mainwindow.cpp \
		moc_localarchive.cpp \
		moc_titlelistmodel.cpp \
		moc_evopedia.cpp \
		moc_evopediawebserver.cpp \
		moc_archive.cpp \
		moc_downloadablearchive.cpp \
		moc_partialarchive.cpp \
		moc_map.cpp \
		moc_dumpsettings.cpp \
		moc_mapwindow.cpp \
		moc_flickablemap.cpp \
		moc_evopediaapplication.cpp \
		moc_archivemanager.cpp \
		moc_archivelist.cpp \
		moc_tilefetcher.cpp \
		moc_filemanager.cpp \
		moc_peerwireclient.cpp \
		moc_ratecontroller.cpp \
		moc_torrentclient.cpp \
		moc_torrentserver.cpp \
		moc_trackerclient.cpp \
		qrc_resources.cpp \
		qrc_icons.cpp
OBJECTS       = mainwindow.o \
		localarchive.o \
		title.o \
		titleiterator.o \
		titlelistmodel.o \
		evopedia.o \
		bzreader.o \
		evopediawebserver.o \
		utils.o \
		archive.o \
		downloadablearchive.o \
		partialarchive.o \
		map.o \
		flickable.o \
		dumpsettings.o \
		mapwindow.o \
		flickablemap.o \
		evopediaapplication.o \
		archivemanager.o \
		archivelist.o \
		tilefetcher.o \
		bencodeparser.o \
		connectionmanager.o \
		filemanager.o \
		metainfo.o \
		peerwireclient.o \
		ratecontroller.o \
		torrentclient.o \
		torrentserver.o \
		trackerclient.o \
		moc_mainwindow.o \
		moc_localarchive.o \
		moc_titlelistmodel.o \
		moc_evopedia.o \
		moc_evopediawebserver.o \
		moc_archive.o \
		moc_downloadablearchive.o \
		moc_partialarchive.o \
		moc_map.o \
		moc_dumpsettings.o \
		moc_mapwindow.o \
		moc_flickablemap.o \
		moc_evopediaapplication.o \
		moc_archivemanager.o \
		moc_archivelist.o \
		moc_tilefetcher.o \
		moc_filemanager.o \
		moc_peerwireclient.o \
		moc_ratecontroller.o \
		moc_torrentclient.o \
		moc_torrentserver.o \
		moc_trackerclient.o \
		qrc_resources.o \
		qrc_icons.o
DIST          = /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		src.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/mobility.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		evopedia.pro
QMAKE_TARGET  = evopedia
DESTDIR       = 
TARGET        = evopedia

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_dumpSettings.h ui_mapwindow.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: evopedia.pro  /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++/qmake.conf /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		src.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/mobility.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -o Makefile evopedia.pro
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf:
src.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/mobility.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile evopedia.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/evopedia1.0.0 || $(MKDIR) .tmp/evopedia1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/evopedia1.0.0/ && $(COPY_FILE) --parents src/mainwindow.h src/localarchive.h src/title.h src/titlelistmodel.h src/titleiterator.h src/evopedia.h src/bzreader.h src/evopediawebserver.h src/utils.h src/archive.h src/downloadablearchive.h src/partialarchive.h src/map.h src/geotitle.h src/flickable.h src/dumpsettings.h src/mapwindow.h src/flickablemap.h src/evopediaapplication.h src/defines.h src/archivemanager.h src/archivelist.h src/tilefetcher.h src/torrent/bencodeparser.h src/torrent/connectionmanager.h src/torrent/filemanager.h src/torrent/metainfo.h src/torrent/peerwireclient.h src/torrent/ratecontroller.h src/torrent/torrentclient.h src/torrent/torrentserver.h src/torrent/trackerclient.h .tmp/evopedia1.0.0/ && $(COPY_FILE) --parents src/resources.qrc src/torrent/icons.qrc .tmp/evopedia1.0.0/ && $(COPY_FILE) --parents src/mainwindow.cpp src/localarchive.cpp src/title.cpp src/titleiterator.cpp src/titlelistmodel.cpp src/evopedia.cpp src/bzreader.cpp src/evopediawebserver.cpp src/utils.cpp src/archive.cpp src/downloadablearchive.cpp src/partialarchive.cpp src/map.cpp src/flickable.cpp src/dumpsettings.cpp src/mapwindow.cpp src/flickablemap.cpp src/evopediaapplication.cpp src/archivemanager.cpp src/archivelist.cpp src/tilefetcher.cpp src/torrent/bencodeparser.cpp src/torrent/connectionmanager.cpp src/torrent/filemanager.cpp src/torrent/metainfo.cpp src/torrent/peerwireclient.cpp src/torrent/ratecontroller.cpp src/torrent/torrentclient.cpp src/torrent/torrentserver.cpp src/torrent/trackerclient.cpp .tmp/evopedia1.0.0/ && $(COPY_FILE) --parents src/mainwindow.ui src/dumpSettings.ui src/mapwindow.ui .tmp/evopedia1.0.0/ && $(COPY_FILE) --parents src/tr/evopedia_de.ts src/tr/evopedia_fr.ts src/tr/evopedia_es.ts src/tr/evopedia_en.ts .tmp/evopedia1.0.0/ && (cd `dirname .tmp/evopedia1.0.0` && $(TAR) evopedia1.0.0.tar evopedia1.0.0 && $(COMPRESS) evopedia1.0.0.tar) && $(MOVE) `dirname .tmp/evopedia1.0.0`/evopedia1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/evopedia1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
