## evopedia 0.2.3-r2

=== debian/changelog ===
evopedia (0.2.3-r2) unstable; urgency=low

  * Initial release

 -- Christian Reitwiessner <chirstian@exinto.de>  Tue, 22 Dec 2009 00:13:04 +0100
