=== debian/control ===
Source: evopedia
Section: user/education
Priority: optional
Maintainer: Christian Reitwiessner <christian@reitwiessner.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2.2

Package: evopedia
Architecture: any
Depends: squashfs-module
Description: Evopedia is an offline Wikipedia reader.
