=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

build:
	dh_testdir

clean: 
	dh_testdir
	#dh_testroot
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_install static/* usr/lib/evopedia/static/
	dh_install evopedia.py usr/bin/
	dh_install evopedia_gui.sh usr/bin/
	dh_install evopedia.conf etc
	dh_install wikipedia.png usr/share/pixmaps/
	dh_install evopedia.desktop usr/share/applications/hildon/
	dh_install evopedia etc/event.d

# XXX maemo optify

# Build architecture-dependent files here.
binary-arch: install
	dh_testdir 
	dh_testroot 
	#dh_installchangelogs  
	dh_link 
	dh_compress 
	dh_fixperms 
	dh_installdeb 
	dh_gencontrol 
	dh_md5sums 
	dh_builddeb 

binary-indep: install

binary: binary-arch binary-indep
.PHONY: build clean binary-indep binary-arch binary install
