## evopedia 0.2.99%2b0.3rc1

=== debian/changelog ===
evopedia (0.2.99+0.3rc1) UNRELEASED; urgency=low

  [ Christian Reitwiessner ]
  * Replaced storage engine (removed squashfs dependency).
  * Web interface to change wikipedia data files.
  * Search is automatically performed when search page is loaded

  [ Johannes Lötzsch ]
  * give searchquery as get-variable
  * Added link to original Wikipedia article.
  * Save downloaded maptiles for further use

  [ Adam Schmalhofer ]
  * PEP 8 formatting
  * packaging

 -- Christian Reitwiessner <christian@exinto.de>  Fri, 08 Jan 2010 19:47:37 +0100
