=== debian/rules ===
--- 
+++ 
@@ -14,14 +14,12 @@
 	dh_testroot
 	dh_clean -k
 	dh_install static/* usr/lib/evopedia/static/
-	dh_install evopedia.py usr/bin/
-	dh_install evopedia_gui.sh usr/bin/
-	dh_install evopedia.conf etc
+	dh_install evopedia.py usr/lib/evopedia/
+	dh_install evopediautils.py usr/lib/evopedia/
+	dh_install datafile_storage.py usr/lib/evopedia/
+	dh_install evopedia.sh usr/bin/
 	dh_install wikipedia.png usr/share/pixmaps/
 	dh_install evopedia.desktop usr/share/applications/hildon/
-	dh_install evopedia etc/event.d
-
-# XXX maemo optify
 
 # Build architecture-dependent files here.
 binary-arch: install
@@ -33,6 +31,7 @@
 	dh_fixperms 
 	dh_installdeb 
 	dh_gencontrol 
+	maemo-optify
 	dh_md5sums 
 	dh_builddeb
