## evopedia 0.2.99%2b3.0rc2

=== debian/changelog ===
evopedia (0.2.99+3.0rc2) UNRELEASED; urgency=low

  [ Johannes Lötzsch ]
  * Added link to original Wikipedia article.
  * Save downloaded maptiles for further use.
  * Search term in HTTP query string.
  * Guess zoom level for links from articles to map.

  [ Christian Reitwießner ]
  * Various bugfixes.
  * Web interface to change the wikipedia data files.
  * Configuration file in home directory.
  * GPS in Maemo.
  * Server shutdown link.
  * Moved most of the code to Python module.
  * Dumper: Added HTML tidier tidy and geshi syntax highlighting.
  * Dumper: Adaption to new format.

 -- Christian Reitwiessner <christian@exinto.de>  Sat, 30 Jan 2010 18:14:00 +0100
