=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,7 @@
 	dh_clean -k
 	dh_install static/* usr/lib/evopedia/static/
 	dh_install evopedia.py usr/lib/evopedia/
+	dh_install evopedia_starter.py usr/lib/evopedia/
 	dh_install evopediautils.py usr/lib/evopedia/
 	dh_install datafile_storage.py usr/lib/evopedia/
 	dh_install evopedia.sh usr/bin/
