=== debian/control ===
--- 
+++ 
@@ -1,14 +1,26 @@
 Source: evopedia
 Section: user/education
-Priority: optional
+Priority: extra
 Maintainer: Christian Reitwiessner <christian@exinto.de>
-Build-Depends: debhelper (>= 5)
+Build-Depends: debhelper7, python-support, python-all
 Standards-Version: 3.7.2.2
+Homepage: http://www.reitwiessner.de/openmoko/evopedia.html
 
 Package: evopedia
-Architecture: any
-Depends: python
-Description: Evopedia is an offline Wikipedia reader.
+Architecture: all
+Depends: ${python:Depends}, ${misc:Depends}, dbus
+Suggests: pyton-location
+XB-Python-Version: ${python:Versions}
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=evopedia
+Description: Offline Wikipedia Viewer.
+ Evopedia uses compressed dumps of Wikipedia for offline use
+ especially on embedded devices.
+ .
+ The geographical data in the articles is used to display a map of these
+ articles. This map automagically uses your saved tiles from maep if you
+ are offline and Openstreetmap tiles if you are online. The images on Wikipedia
+ are not contained in the dump but if you are connected to the internet, they
+ are nevertheless shown.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAQAAAD9CzEMAAAAAXNSR0IArs4c
  6QAACWJJREFUWMPt12twXdV1B/Dfvg9dSbYkS5aR5beReVp1DBRDGUxaSJik
