## evopedia 0.2.99%2b3.0rc3-maemo1

=== debian/changelog ===
evopedia (0.2.99+3.0rc3-maemo1) UNRELEASED; urgency=low

  [ Christian Reitwießner ]
  * GPS usage optimized
  * math images feature for packager and software
  * adjust zoom when going to current GPS position

 -- Christian Reitwiessner <christian@exinto.de>  Fri, 08 Jan 2010 19:47:37 +0100
