=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: evopedia
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, dbus
+Depends: ${python:Depends}, ${misc:Depends}, dbus, python
 Suggests: pyton-location
 XB-Python-Version: ${python:Versions}
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=evopedia
