## evopedia 0.3.0

=== debian/changelog ===
evopedia (0.3.0) UNRELEASED; urgency=low

  * Support for languages with non-latin alphabet.

 -- Christian Reitwiessner <christian@exinto.de>  Thu, 08 Apr 2010 19:47:37 +0200

evopedia (0.2.99+0.3rc3) UNRELEASED; urgency=low

  [ Christian Reitwießner ]
  * GPS usage optimized
  * math images feature for packager and software
  * adjust zoom when going to current GPS position

 -- Christian Reitwiessner <christian@exinto.de>  Fri, 08 Jan 2010 19:47:37 +0100

evopedia (0.2.99+0.3rc2-1) UNRELEASED; urgency=low

  [ Adam Schmalhofer ]
  * Packaging, distutils

  [ Christian Reitwießner ]
  * Coordinates not parsed by the php dumper anymore but by the python scripts

 -- Adam Schmalhofer <Adam.Schmalhofer@gmx.de>  Fri, 5 Feb 2010 20:00:00 +0100
