## evopedia 0.3.0-maemo1

=== debian/changelog ===
evopedia (0.3.0-maemo1) UNRELEASED; urgency=low

  * Support for languages with non-latin alphabet.

 -- Christian Reitwiessner <christian@exinto.de>  Thu, 08 Apr 2010 19:47:37 +0200
