=== debian/control ===
--- 
+++ 
@@ -21,6 +21,8 @@
  if you are offline and Openstreetmap tiles if you are online. The images on
  Wikipedia are not contained in the dump but if you are connected to the
  internet, they are nevertheless shown.
+ .
+ Changes for this version: Support for languages with non-latin alphabet.
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=evopedia
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAQAAAD9CzEMAAAAAXNSR0IArs4c
