## evopedia 0.3.1

=== debian/changelog ===
evopedia (0.3.1) UNRELEASED; urgency=low

  * Title substring and regular expression search.

 -- Christian Reitwiessner <christian@exinto.de>  Sat, 10 Apr 2010 15:47:37 +0100

evopedia (0.3~rc3+1) UNRELEASED; urgency=low

  * Fixed version numbering
  * Merged packaging of Maemo and Debian proper

 -- Adam Schmalhofer <Adam.Schmalhofer@gmx.de>  Sat, 27 Feb 2010 14:57:38 +0100
