=== debian/control ===
--- 
+++ 
@@ -22,7 +22,8 @@
  Wikipedia are not contained in the dump but if you are connected to the
  internet, they are nevertheless shown.
  .
- Changes for this version: Support for languages with non-latin alphabet.
+ Changes for version 0.3.1: Title substring and regular expression search.
+ Changes for version 0.3.0: Support for languages with non-latin alphabet.
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=evopedia
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAQAAAD9CzEMAAAAAXNSR0IArs4c
