## evopedia 0.3.1-maemo1

=== debian/changelog ===
evopedia (0.3.1-maemo1) UNRELEASED; urgency=low

  * Title substring and regular expression search.

 -- Christian Reitwiessner <christian@exinto.de>  Sat, 10 Apr 2010 15:47:37 +0100
