## evopedia 0.3.2-maemo1

=== debian/changelog ===
evopedia (0.3.2-maemo1) UNRELEASED; urgency=low

  * Support for more than one Wikipedia dump.

 -- Christian Reitwiessner <christian@exinto.de>  Sat, 8 May 2010 20:47:37 +0100
