=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
  Wikipedia are not contained in the dump but if you are connected to the
  internet, they are nevertheless shown.
  .
+ Changes for version 0.3.2: Support for multiple Wikipedia dumps at the same time.
  Changes for version 0.3.1: Title substring and regular expression search.
  Changes for version 0.3.0: Support for languages with non-latin alphabet.
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=evopedia
