## evopedia 0.3.2-maemo2

=== debian/changelog ===
evopedia (0.3.2-maemo2) UNRELEASED; urgency=low

  * Support for multiple Wikipedia dumps at the same time.

 -- Christian Reitwiessner <christian@exinto.de>  Sat, 8 May 2010 20:47:37 +0100
