=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper7, python-support, python-all, quilt
 Standards-Version: 3.8.4
 XS-Python-Version: >= 2.5
-Homepage: http://www.evopedia.info
+Homepage: http://www.reitwiessner.de/openmoko/evopedia.html
 
 Package: evopedia
 Architecture: all
