=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,8 @@
 SBOX_REDIRECT_IGNORE := /usr/bin/python
 export SBOX_REDIRECT_IGNORE
 
+override_dh_installdocs: ;
+
 %:
 	dh $@
