=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: evopedia
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
+Depends: python, python-dbus, python-xml
 Suggests: tangogps | python-location
 XB-Python-Version: ${python:Versions}
 Description: Offline Wikipedia Viewer
