## evopedia 0.3.2-maemo4

=== debian/changelog ===
evopedia (0.3.2-maemo4) UNRELEASED; urgency=low

  * Support for multiple Wikipedia dumps at the same time.
  * Text input bugfix.

 -- Christian Reitwiessner <christian@exinto.de>  Wed, 9 Jun 2010 20:47:37 +0100
