=== debian/control ===
--- 
+++ 
@@ -1,31 +1,24 @@
 Source: evopedia
 Section: user/education
 Priority: extra
-Maintainer: Adam Schmalhofer <Adam.Schmalhofer@gmx.de>
-Build-Depends: debhelper7, python-support, python-all, quilt
-Standards-Version: 3.8.4
-XS-Python-Version: >= 2.5
-Homepage: http://www.reitwiessner.de/openmoko/evopedia.html
+Maintainer: Christian Reitwiessner <christian@evopedia.info>
+Build-Depends: libqt4-dev, libbz2-dev, libx11-dev, debhelper (>= 4)
+Standards-Version: 3.8.3
+Homepage: http://evopedia.info
 
 Package: evopedia
-Architecture: all
-Depends: python, python-dbus, python-xml
-Suggests: tangogps | python-location
-XB-Python-Version: ${python:Versions}
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Offline Wikipedia Viewer
  Evopedia uses compressed dumps of Wikipedia for offline use
  especially on embedded devices.
  .
  The geographical data in the articles is used to display a map of these
- articles. This map automagically uses your saved tiles from maep or tangogps
- if you are offline and Openstreetmap tiles if you are online. The images on
- Wikipedia are not contained in the dump but if you are connected to the
- internet, they are nevertheless shown.
- .
- Changes for version 0.3.2: Support for multiple Wikipedia dumps at the same time.
- Changes for version 0.3.1: Title substring and regular expression search.
- Changes for version 0.3.0: Support for languages with non-latin alphabet.
+ articles. The images on Wikipedia are not contained in the dump but if you
+ are connected to the internet, they are nevertheless shown.
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=evopedia
+XB-Maemo-Upgrade-Description: Reimplementation of evopedia
+ using Qt.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAQAAAD9CzEMAAAAAXNSR0IArs4c
  6QAACWJJREFUWMPt12twXdV1B/Dfvg9dSbYkS5aR5beReVp1DBRDGUxaSJik
