## evopedia 0.4.2

=== debian/changelog ===
evopedia (0.4.2) unstable; urgency=low

  * integrated Bittorrent download manager
  * some improvements for the map
  * Spanish and Czech translations
  * bugfixes

 -- Christian Reitwiessner <christian@evopedia.info>  Wed, 17 Nov 2010 22:34:50 +0100
