## evopedia 0.4.3

=== debian/changelog ===
evopedia (0.4.3) unstable; urgency=low

  * Catalan, Dutch and Japanese translations
  * added http-only interface

 -- Christian <christian@kronos>  Wed, 27 Apr 2011 22:04:41 +0200
