=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/education
 Priority: extra
 Maintainer: Christian Reitwiessner <christian@evopedia.info>
-Build-Depends: libqt4-dev, libbz2-dev, libx11-dev, debhelper (>= 4)
+Build-Depends: libqt4-dev, libbz2-dev, libx11-dev, libqtm-dev, debhelper (>= 4)
 Standards-Version: 3.8.3
 Homepage: http://evopedia.info
