## evopedia 0.4.3-maemo2

=== debian/changelog ===
evopedia (0.4.3-maemo2) unstable; urgency=low

  * Catalan, Dutch, Japanese and Vietnamese translations
  * added http-only interface

 -- Christian <christian@evopedia.info>  Wed, 27 Apr 2011 22:04:41 +0200
